<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>Karas</author>
    <version>1.0.0.1</version>
	
    <title>
        <en>Lemken Opal 110</en>
    </title>
	
<description>
<en><![CDATA[
Reversible plows Lemken Opal 110, 3 and 4 furrows.
You can change the rim color and design.

3 furrows :

Power requirement: 80 HP
Working width: 1.15 meters
Price: 8500 $

4 furrows :

Power requirement: 100 HP
Working width: 1.4 meters
Price: 12000 $

1.0.0.1:
Added Lemken Opal 110 4 furrows.]]></en>
<de><![CDATA[
Wendepflüge Lemken Opal 110, 3 und 4 Schar.
Sie können die Felgenfarbe und das Design ändern.

3 Schar:

Leistungsbedarf: 80 PS
Arbeitsbreite: 1,15 Meter
Preis: 8500 $

4 Schar:

Leistungsbedarf: 100 PS
Arbeitsbreite: 1,4 Meter
Preis: 12000 $

1.0.0.1:
Lemken Opal 110 4 Schar hinzugefügt.]]></de>
<fr><![CDATA[
Charrues réversibles Lemken Opal 110, 3 et 4 corps.
Vous pouvez changer la couleur et le design de la jante.

3 sillons:

Exigence d'alimentation: 80 HP
Largeur de travail: 1,15 mètres
Prix: 8500 $

4 sillons:

Exigence d'alimentation: 100 HP
Largeur de travail: 1,4 mètres
Prix: 12000 $

1.0.0.1:
Ajout de Lemken Opal 110 4 sillons.]]></fr>
<pl><![CDATA[
Pługi obrotowe Lemken Opal 110, 3 i 4 skiby.
Możesz zmienić kolor felgi i wygląd designu.

3 skibowy:

Zapotrzebowanie mocy: 80 HP
Szerokość robocza: 1,15 metra
Cena: 8500 $

4 skibowy:

Zapotrzebowanie mocy: 100 HP
Szerokość robocza: 1,4 metra
Cena: 12000 $

1.0.0.1:
Dodany Lemken Opal 110 4 skibowy.]]></pl>
</description>
	
    <iconFilename>iconopal.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="LemkenOpal110_3.xml"/>	
        <storeItem xmlFilename="LemkenOpal110_4.xml"/>			
    </storeItems>
	
</modDesc>
